{
    "type": "minecraft:crafting_shaped",
    
    "pattern":
    [
        "I I",
        "IAI",
        "IEI"
    ],
    
	"key":
	{
		"I": { "item": "gobber2:gobber2_ingot_end" },
		"A": { "item": "gobber2:gobber2_chestplate_nether" },
		"E": { "item": "dragonloot:dragon_scale" }	
	},
    
    "result":
    {
        "item": "gobber2:gobber2_chestplate_end",
        "count": 1
    }
}